[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# cMask_SetStart

Indicates the start of a set definition.

## Declaration

Source position: maskedit.pp line 86

`const cMask_SetStart = '[';`

## Description

Uses notation like:

[abc]
  Set with the characters 'a'. 'b', and 'c'.
[a-z]
  Equivalent to the ['a'..'z'] notation in Pascal.

In the current implementation, sets are always case-sensitive and can contain only ASCII characters.